Используете ли вы Apache Log4j в своих продуктах?

Используете ли вы Apache Log4j в своих продуктах?

16 декабря 2021 г.
Возможности 358 views

Компания Elecard не использует Java, в том числе уязвимые библиотеки Apache Log4j версий 2.0–2.14.1 и v 5.3.x, в разработке своих продуктов. Таким образом, уязвимость CVE-2021–44228 и CVE-2022-22965 Spring4Shell  не угрожает продуктам Elecard.

Ресурсы

В тексте

Продукт:StreamEye StudioCodecWorksDirectShow Codec SDKBoro
Категория вопроса:Возможности

Отзыв от клиента